=== debian/changelog ===
ros-foxy-clober-simulation (0.2.0-5focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- nuc <ros@clobot.co.kr>  Tue, 19 Apr 2022 05:23:59 -0000

ros-foxy-clober-simulation (0.1.0-5focal) focal; urgency=high

  * add initial clober_simulation pacakage

 -- nuc <ros@clobot.co.kr>  Thu, 17 Jun 2021 15:00:00 -0000
