=== debian/control ===
Source: ros-foxy-clober-simulation
Section: misc
Priority: optional
Maintainer: nuc <ros@clobot.co.kr>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-gazebo-ros-pkgs, ros-foxy-geometry-msgs, ros-foxy-nav-msgs, ros-foxy-rclcpp, ros-foxy-sensor-msgs, ros-foxy-tf2, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-clober-simulation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-clober-description, ros-foxy-gazebo-ros-pkgs, ros-foxy-geometry-msgs, ros-foxy-nav-msgs, ros-foxy-rclcpp, ros-foxy-sensor-msgs, ros-foxy-tf2, ros-foxy-ros-workspace
Description: clober gazebo simulation package
